/* News */
.newslist h3 {
	margin: 5px 0;
	font-size: 16px;
}
.newslist h3 a {
	text-decoration: none;
}
.newslist h5 {
	margin: 5px 0;
	font-size: 12px;
	font-weight: normal;
}
.newslist {
	padding: 0 0 15px;
}
.pagination {
	line-height: 12px;
	font-size: 12px;
	text-align: center;
	padding: 10px;
	margin: 20px 0;
	border-top: 1px solid #CCC;
}
.pagination a {
	text-decoration: none;
}
.pagination .left {
	text-align: left;
	margin-bottom: -12px;
}
.pagination .right {
	text-align: right;
	margin-top: -12px;
}
h3.newstitle {
	font-size: 14px;
	margin-bottom: 5px;
	padding: 0;
}
h5.newsdate {
	margin: 5px 0 20px;
	border-bottom: 1px solid #CCC;
	padding: 0 0 5px;
	font-size: 12px;
}
.backtonews {
	display: block;
	margin: 20px 0;
	text-decoration: none;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	padding: 10px 0;
	border-top: 1px solid #CCC;
}
